* {}

@font-face {
  font-family: "LuzSans-Light";
  src: url(/res/LUZHPLRO.TTF) format("truetype");
}

@font-face {
  font-family: "LuzSans-Medium";
  src: url(/res/LUZHPMRO.TTF) format("truetype");
}

@font-face {
  font-family: "LuzSans-Bold";
  src: url(/res/LUZHPBRO.TTF) format("truetype");
}

body {
	background: #fff;
}

.ut-fwcontainer {
	background: #fff;
	width: 940px;
	margin: 0 auto;
	position: relative;
}

.ut-logo {
	margin: 16px 0 0 0;
	float: left;
	background: url(/res/unitype_logo.png);
	width: 313px;
	height: 79px;
}

.ut-primarylinks {
	margin: 44px 0 0 0;
	float: right;
	font-family: LuzSans-Medium;
	font-weight: bold;
	font-size: 14px;
}

.ut-footer-links {
	font-family: LuzSans-Medium;
	font-weight: bold;
	font-size: 14px;
	min-width: 96px;
}

.ut-footer-links a{
	color: #000;
	text-transform: uppercase;
	text-decoration: none;
}

.ut-footer-links a:hover {
	text-decoration: underline;
}

.ut-primarylinks a {
	color: #000;
	text-transform: uppercase;
	padding: 0 8px;
	text-decoration: none;
}

.ut-primarylinks a:hover {
	text-decoration: underline;
}

.ut-services {
	margin: 48px auto 48px auto;
	width: 925px;
	height: 240px;
	background: url(/res/unitype_services_banner.png);
}

.ut-mission {
	padding-top: 8px;
	width: 66%;
	float: left;
	font-family: LuzSans-Bold;
	font-size: 24px;    
}

.ut-upload-btn a {
	float: right;
	width: 278px;
	height: 73px;
	background: url(/res/unitype_upload_btn.png);
	opacity: 0.9;
}

.ut-upload-btn a:hover {opacity: 1.0;}

.ut-info {
	margin: 48px auto 48px auto;
	width: 925px;
	height: 549px;
	background: url(/res/unitype_info.jpg);
}

.ut-english {
	margin: 48px auto 48px -80px;
	width: 1127px;
	height: 201px;
	background: url(/res/unitype_english.jpg);
}

.ut-address, .ut-footer-contact {
	padding: 12px 0 0 64px;
	font-family: LuzSans-Medium;	
	vertical-align: top;	
	min-width: 230px;
}

.ut-address p, .ut-footer-contact p {margin: 0px;}

.ut-wee-phone, .ut-wee-mobile, .ut-wee-mail {
	margin: 0 8px 0 0;
	display: inline-block;
	width: 15px;
	height: 15px;
}

.ut-wee-phone {background: url(/res/ut_wee_phone.png);}
.ut-wee-mobile {background: url(/res/ut_wee_mobile.png);}
.ut-wee-mail {background: url(/res/ut_wee_mail.png);}

.ut-footer-logo {width: 188px; vertical-align: top; padding-left: 64px; padding-top: 12px;}

.ut-logo-small {
	background: url(/res/unitype_logo_small.png);
	width: 188px;
	height: 47px;
	display: block;
}

.ut-footer {
	margin-bottom: 48px;
}

.ut-email-popup {
	font-family: LuzSans-Light;	
	display: none;
	z-index: 99;
	width: 640px;
	height: 512px;
	background: #eee;	
	position: absolute;
	border-top: 1px solid #ccc;
	border-left: 1px solid #aaa;
	border-right: 1px solid #777;
	border-bottom: 1px solid #444;
	-webkit-box-shadow: 7px 7px 5px 0px rgba(50, 50, 50, 0.6);
	-moz-box-shadow:    7px 7px 5px 0px rgba(50, 50, 50, 0.6);
	box-shadow:         7px 7px 5px 0px rgba(50, 50, 50, 0.6);
}

.ut-email-popup.ut-top {

	top: 96px;
	right: 110px;
	
	-webkit-border-radius: 16px;
	-webkit-border-top-right-radius: 0;
	-moz-border-radius: 16px;
	-moz-border-radius-topright: 0;
	border-radius: 16px;
	border-top-right-radius: 0;
}

.ut-email-popup.ut-bottom {

	bottom: 96px;
	left: 110px;

	-webkit-border-radius: 16px;
	-webkit-border-bottom-left-radius: 0;
	-moz-border-radius: 16px;
	-moz-border-radius-bottomleft: 0;
	border-radius: 16px;
	border-bottom-left-radius: 0;
}

.ut-email-popup-close {
	border-top: 1px solid #ccc;
	border-left: 1px solid #aaa;
	border-right: 1px solid #777;
	border-bottom: 1px solid #444;
	float: right;
	margin: 12px 12px 0 0;
	-webkit-border-radius: 4px;	
	-moz-border-radius: 4px;
	border-radius: 4px;
	cursor: pointer;
	padding: 2px 4px 0px 4px;	
}

.ut-email-popup-close:hover {background: #ccc;}

.ut-email-popup-form {
	padding: 32px;
}

.ut-email-success {display: none; text-align: center; margin-top: 32px; padding: 32px; color: #135786; font-size: 22px; font-weight: bold;}